

/* All the content boxes belong to the content class. */

.centreblock, .navigation {

    position: relative; /* Position is declared "relative" to gain control of stacking order (z-index). */

    width: auto;

    min-width: 120px;

    margin: 12px 0px 10px 0px;

    border: 1px solid #CCC;

    color: #222;

    background: #FFFFFF;   /* EAFFD4;  */

    padding: 0 20px 0 20px;

    border-radius: 10px; 

    z-index: 3; /* This allows the content to overlap the right menu in narrow windows in good browsers. */

}

.centreblock>p {margin: 0px;}

.centreblock>p+p {text-indent: 50px;}



.meta ul {

  display: inline;

}



.meta li  {

    display: inline;

	list-style-type: none;

}



.centreblock ul, .leftsideSection ul, .rightsideSection ul, .sideSection2 ul {

	list-style-type: none;

	margin: 0;

	padding-left: 3px;

}



.centreblock ul li {

}



.storyContent ul li {

	list-style-type: disc;

	margin-left: 10px;

	padding-left: 5px;

}



.centreblock h4 {

    border: 1px solid #000;

    margin: 14px 0px 2px 0px;

}

.storyContent {

    color: #222;

    background: #FFFFFF;   /* #EAFFD4;  */
    font-size: 110%;

}


